Subject: New editor for draft-ietf-bfd-multipoint

From: Jeffrey Haas <[email-masked]>
Date: Mon, 31 Mar 2014 17:32:38 -0400

As the Working Group strives to empty our queue (partially to make way for
new work!), we need a more active editor for the BFD Multipoint draft,
draft-ietf-bfd-multipoint.  Santosh PK has agreed to take up the work of
being the primary document editor to drive the document to RFC status.

Dave Katz and Dave Ward will continue to be listed as the document's
authors.

To date, I've heard of two implementations of the feature, although without
the active tail feature.  We'll be nudging those implementors to review the
draft's text and help us make sure specification meets the reality check of
the specification.  In the mean time, please review the published draft and
submit your technical and language edits.

Our goal is to prepare the document for preliminary Working Group Last Call
for the July IETF timeframe.  If there are any substantial issues, we'll try
to get them resolved and targeta second last call prior to the November
IETF.

-- Jeff and Nobo